<mxfile host="Electron" agent="Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) draw.io/24.7.8 Chrome/128.0.6613.36 Electron/32.0.1 Safari/537.36" version="24.7.8">
  <diagram name="Page-1" id="sb9w6l8-NYrtTngc7fDW">
    <mxGraphModel dx="3187" dy="1933" grid="1" gridSize="10" guides="1" tooltips="1" connect="1" arrows="1" fold="1" page="1" pageScale="1" pageWidth="1169" pageHeight="1654" math="0" shadow="0">
      <root>
        <mxCell id="0" />
        <mxCell id="1" parent="0" />
        <mxCell id="fDxXuaOOjEFJWDdx3wSK-1" value="" style="shape=image;verticalLabelPosition=bottom;labelBackgroundColor=default;verticalAlign=top;aspect=fixed;imageAspect=0;image=data:image/png,[encoded data, 1223944 characters];" vertex="1" parent="1">
          <mxGeometry x="89" y="90" width="990" height="1320" as="geometry" />
        </mxCell>
        <mxCell id="fDxXuaOOjEFJWDdx3wSK-2" value="&lt;font style=&quot;font-size: 32px;&quot;&gt;GND&lt;/font&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="610" y="1060" width="60" height="30" as="geometry" />
        </mxCell>
        <mxCell id="fDxXuaOOjEFJWDdx3wSK-3" value="&lt;font style=&quot;font-size: 32px;&quot;&gt;12V&lt;/font&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="450" y="1070" width="60" height="30" as="geometry" />
        </mxCell>
        <mxCell id="fDxXuaOOjEFJWDdx3wSK-4" value="" style="endArrow=none;html=1;rounded=0;strokeWidth=5;" edge="1" parent="1">
          <mxGeometry width="50" height="50" relative="1" as="geometry">
            <mxPoint x="480" y="1060" as="sourcePoint" />
            <mxPoint x="520" y="1020" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="fDxXuaOOjEFJWDdx3wSK-5" value="" style="endArrow=none;html=1;rounded=0;strokeWidth=5;exitX=0.5;exitY=0;exitDx=0;exitDy=0;" edge="1" parent="1" source="fDxXuaOOjEFJWDdx3wSK-2">
          <mxGeometry width="50" height="50" relative="1" as="geometry">
            <mxPoint x="585" y="1050" as="sourcePoint" />
            <mxPoint x="625" y="1010" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="fDxXuaOOjEFJWDdx3wSK-8" value="&lt;font style=&quot;font-size: 32px;&quot;&gt;Motor0&lt;/font&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="880" y="520" width="110" height="30" as="geometry" />
        </mxCell>
        <mxCell id="fDxXuaOOjEFJWDdx3wSK-9" value="&lt;font style=&quot;font-size: 32px;&quot;&gt;Motor1&lt;/font&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="910" y="820" width="110" height="30" as="geometry" />
        </mxCell>
        <mxCell id="fDxXuaOOjEFJWDdx3wSK-10" value="" style="rounded=0;whiteSpace=wrap;html=1;strokeWidth=4;fillColor=none;strokeColor=#FF0000;" vertex="1" parent="1">
          <mxGeometry x="610" y="650" width="30" height="30" as="geometry" />
        </mxCell>
        <mxCell id="fDxXuaOOjEFJWDdx3wSK-11" value="" style="rounded=0;whiteSpace=wrap;html=1;strokeWidth=4;fillColor=none;strokeColor=#FF0000;" vertex="1" parent="1">
          <mxGeometry x="610" y="680" width="30" height="30" as="geometry" />
        </mxCell>
        <mxCell id="fDxXuaOOjEFJWDdx3wSK-12" value="" style="rounded=0;whiteSpace=wrap;html=1;strokeWidth=4;fillColor=none;strokeColor=#FF0000;" vertex="1" parent="1">
          <mxGeometry x="640" y="680" width="30" height="30" as="geometry" />
        </mxCell>
        <mxCell id="fDxXuaOOjEFJWDdx3wSK-13" value="" style="rounded=0;whiteSpace=wrap;html=1;strokeWidth=4;fillColor=none;strokeColor=#FF0000;" vertex="1" parent="1">
          <mxGeometry x="640" y="650" width="30" height="30" as="geometry" />
        </mxCell>
        <mxCell id="fDxXuaOOjEFJWDdx3wSK-14" value="&lt;font style=&quot;font-size: 32px;&quot;&gt;GND&lt;/font&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="475" y="660" width="75" height="30" as="geometry" />
        </mxCell>
        <mxCell id="fDxXuaOOjEFJWDdx3wSK-15" value="" style="endArrow=none;html=1;rounded=0;strokeWidth=5;exitX=1;exitY=0.5;exitDx=0;exitDy=0;entryX=0;entryY=0.5;entryDx=0;entryDy=0;" edge="1" parent="1" source="fDxXuaOOjEFJWDdx3wSK-14" target="fDxXuaOOjEFJWDdx3wSK-10">
          <mxGeometry width="50" height="50" relative="1" as="geometry">
            <mxPoint x="560" y="680" as="sourcePoint" />
            <mxPoint x="610" y="630" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="fDxXuaOOjEFJWDdx3wSK-16" value="" style="endArrow=none;html=1;rounded=0;strokeWidth=5;exitX=1;exitY=0.5;exitDx=0;exitDy=0;entryX=0;entryY=0.5;entryDx=0;entryDy=0;" edge="1" parent="1" target="fDxXuaOOjEFJWDdx3wSK-11">
          <mxGeometry width="50" height="50" relative="1" as="geometry">
            <mxPoint x="550" y="680" as="sourcePoint" />
            <mxPoint x="610" y="670" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="fDxXuaOOjEFJWDdx3wSK-17" value="&lt;font color=&quot;#fafafa&quot; style=&quot;font-size: 32px;&quot;&gt;LIMIT1&lt;/font&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="670" y="610" width="110" height="30" as="geometry" />
        </mxCell>
        <mxCell id="fDxXuaOOjEFJWDdx3wSK-18" value="&lt;font style=&quot;font-size: 32px;&quot;&gt;LIMIT0&lt;/font&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="660" y="730" width="110" height="30" as="geometry" />
        </mxCell>
        <mxCell id="fDxXuaOOjEFJWDdx3wSK-19" value="" style="endArrow=none;html=1;rounded=0;strokeWidth=5;exitX=1;exitY=0.5;exitDx=0;exitDy=0;entryX=0;entryY=0.5;entryDx=0;entryDy=0;" edge="1" parent="1" target="fDxXuaOOjEFJWDdx3wSK-17">
          <mxGeometry width="50" height="50" relative="1" as="geometry">
            <mxPoint x="650" y="650" as="sourcePoint" />
            <mxPoint x="710" y="640" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="fDxXuaOOjEFJWDdx3wSK-20" value="" style="endArrow=none;html=1;rounded=0;strokeWidth=5;exitX=0.5;exitY=1;exitDx=0;exitDy=0;entryX=0;entryY=0.5;entryDx=0;entryDy=0;" edge="1" parent="1" source="fDxXuaOOjEFJWDdx3wSK-12" target="fDxXuaOOjEFJWDdx3wSK-18">
          <mxGeometry width="50" height="50" relative="1" as="geometry">
            <mxPoint x="660" y="660" as="sourcePoint" />
            <mxPoint x="680" y="635" as="targetPoint" />
          </mxGeometry>
        </mxCell>
      </root>
    </mxGraphModel>
  </diagram>
</mxfile>
